Quikrbox User app - Bug #7386

Order delivered screen > there should be option to download invoice as a pdf and share invoice .
Client requirement

09/05/2023 12:49 PM - priyanka Sharma

Status: Closed Start date: 09/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
12:21 PM . ratll D

Delivered
Order Id: 904

é

Almadina
@ 362, C-Block, Dilshad Garden, Delhi, 110092,
India

@ Home
sec 62 noida india

v/ Order Deliverd on 05 Sep,12:00 PM

BILL DETAILS

() Demo-001 x 121610 Z1610.0

() vanilla Buttercream Cake 1 x| 2550 550.0
kg

(e chocolate Truffle Delicious  x 1 2720 Z720.0
Cake Half Kg

Item Total 22880.0

Service Fee + 325

Total Amount 22885.0

Invoice on mail

O <
And change button name Invoice on mail to "Send invoice on email”

History

#1 - 09/11/2023 11:37 PM - Himanshu khare
Need Api

#2 - 09/11/2023 11:38 PM - Himanshu khare

- Status changed from New to Feedback

Need api

#3 - 09/20/2023 11:05 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#4 - 10/09/2023 03:08 PM - Irfan Varis

| have already given the for download invoice pdf and share option should be implemented by app developer.

#5 - 10/09/2023 03:08 PM - Irfan Varis

- Status changed from New to Feedback

#6 - 10/16/2023 10:14 AM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Himanshu khare

#7 - 10/20/2023 11:55 PM - Himanshu khare

- Status changed from New to Resolved

#8 - 11/23/2023 12:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
